package com.ssm.controller;
import com.ssm.entity.Parking;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
@RequestMapping("cwxx")
public class CwxxController {
    @RequestMapping("add")
    public ModelAndView cwxxConreoller(Parking parking){
        ModelAndView mv=new ModelAndView("showCwxx");
        mv.addObject("parking", parking);
        return mv;
    }
}
